07.03.16 14:35

DFN-CERT-2016-0390: F5 Networks BIG-IP Protocol Security Module (PSM): Eine Schwachstelle ermöglicht das Umgehen von Sicherheitsvorkehrungen (Netzwerk)

 

 

Ein lokaler, nicht authentifizierter Angreifer kann durch Setzen einer Umgebungsvariablen die Sicherheitsvorkehrungen von 'Pointer Guard' in GNU Lib C umgehen.

F5 Networks informiert über diese Schwachstelle und teilt mit, welche Produkte und Programmversionen von dieser betroffen sind. Unter anderem ist BIG-IP Protocol Security Module in den Versionen 10.1.0 - 10.2.4 und 11.0.0 - 11.4.1 betroffen. Es stehen keine Sicherheitsupdates zur Verfügung.